.nei_title{
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 3%;
}
.nei_title::after{
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    background-color: #4fa937;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}


/* 内页-分页器 */
.pager{
    justify-content: center;
    margin-top: 2%;
    margin-bottom: 3%;
}
.pager li{
    width: 50px;
    line-height: 50px;
    background-color: #f7fafe;
    text-align: center;
    border-radius: 10px;
    margin: 0 10px;
}
.pager li:last-child,
.pager li:first-child{
    width: 120px;
}
.pager li a{
    display: block;
    color: #333333;
    font-size: 18px;
    line-height: 50px;
}
.pager li:hover{
    color: white;
    background-color: #4fa937;
}
.pager li:hover a{
    color: white;
}
.pager li.active{
    background-color: #4fa937;
}
.pager li.active a{
    color: white;
}

/* product */

.nei_banner{
    position: relative;
}
.nei_banner img{
    display: block;
    width: 100%;
}
.nei_banner .text{
    width: 36%;
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
}
.nei_banner .text h3{
    font-weight: bold;
    font-size: 40px;
    color: #4fa937;
    margin-bottom: 4%;
    line-height: 50px;
}
.nei_banner .text p{
    font-size: 20px;
    color: #333;
    line-height: 30px;
}
.nei_banner .text a{
    display: inline-block;
    font-size: 18px;
    color: white;
    line-height: 40px;
    padding: 0 4.5%;
    background-color: #4fa937;
    margin-top: 8%;
    transition: all .3s linear;
    position: relative;
    overflow: hidden;
    border-radius: 30px;
    border: 1px solid transparent;
    z-index: 1;
}
.nei_banner .text a::after{
    content: '';
    display: block;
    width: 300%;
    height: 300px;
    background-color: white;
    position: absolute;
    top: 100px;
    left: 0;
    transform: rotate(45deg);
    transition: all .3s linear;
    z-index: -1;
}
.nei_banner .text a:hover{
    color: #4fa937;
    border-color:#4fa937;
}
.nei_banner .text a:hover::after{
    top: -100px;
}

.pro_service{
    padding: 4% 0;
}
.pro_service .service_item{
    background: url(../image/product-1-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 31%;
    box-sizing: border-box;
    padding: 3%;
    box-shadow: 0 0 16px rgba(37, 97, 255, .1);
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    transition: all .3s ease-in-out;
}
.pro_service .service_item h3{
    font-size: 22px;
    color: #4fa937;
    font-weight: 500;
    margin-bottom: 8%;
    transition: all .3s linear;
}
.pro_service .service_item p{
    font-size: 18px;
    line-height: 36px;
    color: #333;
    transition: all .3s linear;
}

.pro_core .core_box{
    margin-bottom: 3.5%;
}
.pro_core .core_box .core_item .text{
    width: 47%;
}
.pro_core .core_box .core_item .text ul{
    height: 100%;
    align-items:center;
    justify-content: space-between;
}
.pro_core .core_box .core_item .text ul li div{
    position: relative;
}

.pro_core .core_box .core_item .text ul li div h3{
    font-size: 36px;
    font-weight: 500;
    color: #4fa937;
    position: relative;
    padding-bottom:4%;
    margin-bottom: 4%;
}
.pro_core .core_box .core_item .text ul li div h3::after{
    content: '';
    display: block;
    width: 40px;
    height: 4px;
    background-color: #0c4193;
    position: absolute;
    bottom: 0;
    left: 2%;
}
.pro_core .core_box .core_item .text ul li p{
    font-size: 20px;
    line-height: 36px;
}


.pro_core .core_box .core_item .text ul li .qgfw{
    width:100%;
    margin-top:20px;
}

.pro_core .core_box .core_item .text ul li .qgfw .left{
    font-size:20px;
    line-height:36px;
}

.pro_core .core_box .core_item .text ul li .qgfw .left .bit{
    color: white;
    background-image: linear-gradient(120deg, #04449e, #4fa937);
    padding: 10px 30px;
    font-size: 24px;
    display: inline-block;
    border-radius: 6px;
    margin-bottom: 40px;
}

.pro_core .core_box .core_item .pic{
    width: 47.5%;
    overflow: hidden;
}
.pro_core .core_box .core_item .pic img{
    display: block;
    width: 100%;
    border-radius: 30px;
}
.pro_core .core_box_2{
    background-color: #f7fafe;
    padding: 3.5% 0;
}
.pro_core .core_box_2 .core_item .text{
    order: 1;
}

.pro_advantage .pro_advantage_box{
    flex-wrap: wrap;
}
.pro_advantage .pro_advantage_box .item{
    width: 31.3%;
    box-sizing: border-box;
    background: url(../image/pro-advantage-bg.png) no-repeat;
    background-color: #f7fafe;
    background-size: 100% 100%;
    padding: 3.2% 1.5%;
    border-radius: 10px;
    margin-bottom: 3%;
    transition: all .3s ease-in-out;
}
.pro_advantage .pro_advantage_box .item:hover{
    background-color: white;
    transform: translateY(-15px);
    box-shadow: 0 0px 20px rgba(0, 116, 255, .15);
}
.pro_advantage .pro_advantage_box .item img{
    width: 30%;
}
.pro_advantage .pro_advantage_box .item h4{
    font-size: 20px;
    font-weight: 500;
    color: #4fa937;
    padding: 6% 5%;
}
.pro_advantage .pro_advantage_box .item p{
    font-size: 18px;
    line-height: 30px;
    padding: 0 5%;
}

.pro_scene{
    background-color: #f7fafe;
    margin-top: 2%;
    padding: 3.2% 0;
}
.pro_scene .pro_scene_box{
    flex-wrap: wrap;
}
.pro_scene .pro_scene_box .item{
    width: 22.5%;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 3%;
    position: relative;
    background-color: white;
    z-index: 1;
}
.pro_scene .pro_scene_box .item::after{
    content: '';
    display: block;
    width: 100%;
    height: 0%;
    background-color: #4fa937;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .3s linear;
}
.pro_scene .pro_scene_box .item:hover::after{
    height: 100%;
}
.pro_scene .pro_scene_box .item .text{
    box-sizing: border-box;
    padding: 8%;
}
.pro_scene .pro_scene_box .item .text>img{
    width: 27%;
    height: auto;
}
.pro_scene .pro_scene_box .item .text .wenan{
    height: 120px;
    margin-left: 10%;
}
.pro_scene .pro_scene_box .item .text h4{
    font-size: 24px;
    color: #4fa937;
    font-weight: 500;
    margin-bottom: 10%;
    transition: all .3s linear;
}
.pro_scene .pro_scene_box .item .text ul{
    flex-wrap: wrap;
}
.pro_scene .pro_scene_box .item .text ul li{
    font-size: 18px;
    padding-left: 12px;
    position: relative;
    margin-bottom: 5%;
    transition: all .3s linear;
}
.pro_scene .pro_scene_box .item .text ul li::after{
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #999;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all .3s linear;
}
.pro_scene .pro_scene_box .item .more a{
    display: block;
    width: 100%;
    background-color: #e2e8f4;
    color: #93a1be;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    position: relative;
}
.pro_scene .pro_scene_box .item .more a::before{
    content: '';
    display: block;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background-color: white;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.pro_scene .pro_scene_box .item:hover .text h4{
    color: white;
}
.pro_scene .pro_scene_box .item:hover .text ul li{
    color: white;
}
.pro_scene .pro_scene_box .item:hover .text ul li::after{
    background-color: white;
}

.tuijian_case{
    padding: 3.5% 0;
    padding-bottom: 2%;
}
.tuijian_case .nei_case{
    padding-top: 0;
}
/* nei-case */
.nei_navgation{
    padding: .8% 0;
    border-bottom: 1px solid #f2f8ff;
}
.nei_navgation .nei_navgation_box{
    align-items: center;
}
.nei_navgation .nei_navgation_box ul{
    width: 80%;
    justify-content: start;
}
.nei_navgation .nei_navgation_box ul li{
    margin-right: 5%;
}
.nei_navgation .nei_navgation_box ul li a{
    display: block;
    font-size: 18px;
    line-height: 50px;
}
.nei_navgation .nei_navgation_box ul li a:hover{
    color: #4fa937;
}
.nei_navgation .nei_navgation_box ul li a.nei_nav_ac{
    color: white;
    background-image: linear-gradient(120deg, #04449e, #4fa937);
    padding: 0 30px;
    border-radius: 30px;
}
.nei_navgation .nei_navgation_box>p{
    padding-right: 28px;
    position: relative;
}
.nei_navgation .nei_navgation_box>p::after{
    content: url(../image/home-icon.png);
    position: absolute;
    top: -3px;
    right: 0;
}
.nei_navgation .nei_navgation_box>a{
    font-size: 18px
}

.nei_navgation .nei_navgation_box>p a{color:#666;}
.nei_navgation .nei_navgation_box>p a:hover{color:#4fa937;}

.nei_tdln{width:100%; margin:60px auto 0; background:url(../image/abowh1.jpg) center fixed no-repeat; background-size:cover; border-radius:10px;}
.nei_tdln ul{width:100%; display:fixed; align-items:center; justify-content:center;}
.nei_tdln ul li{width:25%; min-height:600px; float:left; text-align:center; padding:12% 20px; border-right:1px dashed #f9f9f9; transform:all .5s; box-sizing:border-box;}
.nei_tdln ul li:nth-child(4n){border-right:none;}
.nei_tdln ul li:hover{background:rgba(0,0,0,.3); transform:all .5s; cursor:pointer;}
.nei_tdln ul li .shuz{font-size:48px; line-height:52px; font-family:"Impact"; color:#fff;}
.nei_tdln ul li .tit{font-size:30px; font-weight:bold; line-height:30px; color:#fff; margin-top:30px;}
.nei_tdln ul li .wen{font-size:16px; color:#fff; line-height:30px; margin-top:30px;}

.nei_case{
    padding-top: 3.5%;
}
.nei_case .nei_case_box{
    flex-wrap: wrap;
    justify-content: start;
}
.nei_case .nei_case_box .item{
    display: block;
    width: 23%;
    box-sizing: border-box;
    padding: 1.3%;
    background: #f2f7fe;
    border-radius: 16px;
    padding-bottom: 2%;
    text-align: center;
    position: relative;
    transition: all .3s linear;
    margin-right: 2.6%;
    margin-bottom: 3.5%;
}
.nei_case .nei_case_box .item:nth-child(4n){
    margin-right: 0;
}
.nei_case .nei_case_box .item .img{
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.nei_case .nei_case_box .item .img img{
    width: 100%;
}
.nei_case .nei_case_box .item h3{
    color: #4fa937;
    font-size: 20px;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 7% 0;
    border-bottom: 1px solid rgba(51, 51, 51, .1);
    transition: all .2s linear;
}
.nei_case .nei_case_box .item p{
    color: #333;
    font-size: 16px;
    line-height: 26px;
    margin: 4% 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    transition: all .2s linear;
}
.nei_case .nei_case_box .item span{
    display: block;
    background-color: white;
    color: #4fa937;
    font-size: 16px;
    border-radius: 40px;
    padding: 3.5% 10%;
    box-shadow: 0 0px 20px rgb(0 116 255 / 20%);
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%,50%);
    transition: all .3s ease-in-out;
    opacity: 0;
}
.nei_case .nei_case_box .item:hover{
    background: linear-gradient(to bottom right, #4fa937, #03afff);
    box-shadow: 0 0 20px rgb(0 116 255 / 40%);
}
.nei_case .nei_case_box .item:hover h3{
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    color: white;
}
.nei_case .nei_case_box .item:hover p{
    color: white;
}
.nei_case .nei_case_box .item:hover span{
    bottom: 0;
    opacity: 1;
}


/* nei-solution */
.nei_solution .hytd_box{
    padding: 3.5% 0;
    padding-bottom: 4%;
}
.nei_solution .td_wrap ul{
    width: 31.75%;
    flex-direction: column;
}
.nei_solution .td_wrap ul li{
    box-sizing: border-box;
    padding: 6.5%;
    background-color: white;
    box-shadow: 0 0 30px rgba(0, 116, 255, .2);
    border-radius: 16px;
}
.nei_solution .td_wrap ul li h3{
    font-size: 22px;
    color: #4fa937;
}
.nei_solution .td_wrap ul li p{
    font-size: 18px;
    line-height: 32px;
    margin-top: 5%;
}
.nei_solution .td_wrap .td_img{
    width: 36.5%;
    padding-top: 3.5%;
    padding-bottom: 2%;
}
.nei_solution .td_wrap .td_img img{
    width: 100%;
}

.nei_solution .solution_youshi{
    background: url(../image/solution-youshi-bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 4.2% 0;
}
.nei_solution .youshi_box .youshi_img{
    width: 50%;
    border-radius: 10px;
    overflow: hidden;
}
.nei_solution .youshi_box .youshi_img img{
    width: 100%;
    display: block;
}
.nei_solution .youshi_box .youshi_text{
    flex-direction: column;
    width: 47%;
    padding: 2% 0;
}
.nei_solution .youshi_box .youshi_text li h3{
    font-size: 22px;
    color: #4fa937;
    font-weight: 500;
    margin-bottom: 2%;
}
.nei_solution .youshi_box .youshi_text li p{
    font-size: 18px;
    line-height: 30px;
}


.nei_solution .solution_function{
    padding-top: 4%;
    padding-bottom: 2%;
}
.nei_solution .solution_function .function_box{
    flex-wrap: wrap;
    justify-content: start;
}
.nei_solution .function_box .item{
    width: 31.3%;
    box-sizing: border-box;
    background-color: #f7fafe;
    border-radius: 16px;
    padding: 3%;
    margin-right: 3%;
    margin-bottom: 3%;
}
.nei_solution .function_box .item:nth-child(3n){
    margin-right: 0;
}
.nei_solution .function_box .item strong{
    font-size: 46px;
    color: #4fa937;
    opacity: .3;
}
.nei_solution .function_box .item h3{
    font-size: 30px;
    margin: 7% 0;
    font-weight: 500;
}
.nei_solution .function_box .item p{
    font-size: 18px;
    color: #666;
    line-height: 28px;
}

.nei_solution .solution_scene{
    background-color: #f7fafe;
    padding: 3.5% 0;
}
.nei_solution .solution_scene_box{
    flex-wrap: wrap;
    justify-content: start;
}
.nei_solution .solution_scene_box .item{
    width: 18.8%;
    padding: 1.4%;
    box-sizing: border-box;
    align-items: center;
    background-color: white;
    margin-right: 1.5%;
    margin-bottom: 1.5%;
    position: relative;
    z-index: 1;
}
.nei_solution .solution_scene_box .item::after{
    content: '';
    display: block;
    width: 100%;
    height: 0%;
    background-color: #4fa937;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .3s ease-in-out;
}
.nei_solution .solution_scene_box .item:nth-child(5n){
    margin-right: 0;
}
.nei_solution .solution_scene_box .item .img{
    width: 50px;
    height: 52px;
    overflow: hidden;
    position: relative;
}
.nei_solution .solution_scene_box .item .img img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s ease-in-out;
}
.nei_solution .solution_scene_box .item .text{
    width: 70%;
    height: 52px;
    border-left: 1px solid #f1f1f1;
    position: relative;
}
.nei_solution .solution_scene_box .item h3{
    font-size: 22px;
    font-weight: 500;
    color: #666;
    line-height: 52px;
    text-align: center;
    opacity: 1;
    transition: all .3s ease-in-out;
}
.nei_solution .solution_scene_box .item p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    font-size: 16px;
    line-height: 26px;
    color: white;
    padding: 0 8%;
    position: absolute;
    top: 150%;
    left: 0;
    transition: all .3s ease-in-out;
}
.nei_solution .solution_scene_box .item:hover::after{
    height: 100%;
}
.nei_solution .solution_scene_box .item:hover .img img{
    top: -52px;
}
.nei_solution .solution_scene_box .item:hover .text p{
    top: 0px;
}
.nei_solution .solution_scene_box .item:hover .text h3{
    opacity: 0;
}



/* nei - about */

.nei_about .company_profile{
    padding: 4% 0;
    background: url(../image/nei-about-bg.jpg) no-repeat;
    background-size: 100% 100%;
}
.nei_about .company_profile_box .left{
    width: 56%;
    box-sizing: border-box;
    flex-direction: column;
    padding: 1% 0;
}
.nei_about .company_profile_box .left>h3{
    font-size: 36px;
    color: #4fa937;
}
.nei_about .company_profile_box .left>h4{
    font-size: 26px;
}
.nei_about .company_profile_box .left>p{
    font-size: 18px;
    line-height: 36px;
}
.nei_about .company_profile_box .left li{
    text-align: center;
}

.nei_about .company_profile_box .left li img{
    width: 85%;
} 
.nei_about .company_profile_box .left li p{
    font-size: 20px;
    color: #666;
    margin-top: 26%;
}
.nei_about .company_profile_box .right{
    width: 40%;
    overflow: hidden;
}
.nei_about .company_profile_box .right img{
    display: block;
    width: 100%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.nei_about .culture{
    padding: 3.5% 0;
}
.nei_about  .culture_box .culture_item{
    width: 31%;
    box-sizing: border-box;
    background-color: #f4f9fe;
    border-radius: 10px;
    padding: 2% 2.7%;
}
/* .nei_about  .culture_box .culture_item:last-child{
    width: 38%;
} */
.nei_about  .culture_box .culture_item img{
    width: 22%;
}
.nei_about  .culture_box .culture_item h3{
    font-size: 26px;
    margin-top: 10%;
    margin-bottom: 8%;
}
.nei_about  .culture_box .culture_item p{
    font-size: 18px;
    margin-bottom: 4%;
}

.nei_about .honor_box_1{
    align-items: center;
}
.nei_about .honor_box_1 .honor_left{
    width: 49%;
}
.nei_about .honor_box_1 .honor_left h3{
    font-size: 36px;
    font-weight: 500;
}
.nei_about .honor_box_1 .honor_left>p{
    font-size: 20px;
    padding: 5% 0 4%;
    border-bottom: 1px solid #999;
}
.nei_about .honor_box_1 .honor_left .number{
    margin: 8% 0;
}
.nei_about .honor_box_1 .honor_left .number .numU{
    font-size: 42px;
    font-weight: 600;
    color: #4fa937;
    text-align: center;
}
.nei_about .honor_box_1 .honor_left .number .unitC{
    font-size: 24px;
    vertical-align: top;
}
.nei_about .honor_box_1 .honor_left .number .indc{
    font-size: 18px;
    text-align: center;
    margin-top: 28%;
}
.nei_about .honor_box_1 .honor_left .honor_button{
    justify-content: start;
}
.nei_about .honor_box_1 .honor_left .honor_button p{
    font-size: 18px;
    padding: 2% 8%;
    color: #4fa937;
    border: 1px solid #4fa937;
    border-radius: 10px;
    margin-right: 5%;
    cursor: pointer;
}
.nei_about .honor_box_1 .honor_left .honor_button p.honor_active{
    background-color: #4fa937;
    color: white;
}
.nei_about .honor_box_1 .honor_right{
    width: 47%;
    overflow: hidden;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.nei_about .honor_box_1 .honor_right img{
    display: block;
    width: 100%;
}
.nei_about .honor_box_2{
    margin-top: 2.5%;
    margin-bottom: 2.5%;
}
.nei_about .honor_box_2 .swiper-slide{
    box-sizing: border-box;
    border: 1px solid #cccccc;
    padding: 1.5% 2.3%;
    text-align: center;
}
.nei_about .honor_box_2 .swiper-slide .honor_img{
    width: 80%;
    margin: 7% auto;
}
.nei_about .honor_box_2 .swiper-slide .honor_img img{
    width: 100%;
}
.nei_about .honor_box_2 .swiper-slide p{
    font-size: 20px;
    color: #999;
    border-top: 1px solid #cccccc;
    padding-top: 8%;
    margin-top: 12%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nei_about .after_sales{
    padding: 3.5% 0;
}
.nei_about .after_sales .nei_title{
    margin-bottom: 1.5%;
}
.nei_about .after_sales>p{
    width: 88%;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    line-height: 38px;
}
.nei_about .after_sales ul{
    justify-content: center;
    margin-top: 3%;
}
.nei_about .after_sales ul li{
    position: relative;
    margin: 0 1.5%;
}
.nei_about .after_sales ul li img{
    width: 100%;
}
.nei_about .after_sales ul li p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 26px;
    color: #4fa937;
    font-weight: 500;
    line-height: 32px;
}


/* nei - news */
.nei_news{
    padding-top: 4%;
    background-color: #f4f9fe;
}
.news_list{
    flex-wrap: wrap;
    justify-content: start;
}
.news_list .news_item{
    width: 31.7%;
    position: relative;
    border-radius: 20px;
    transition: all .3s ease-in-out;
    margin-right: 2.45%;
    margin-bottom: 4%;
    
}
.news_list .news_item:nth-child(3n){
    margin-right: 0;
}
.news_list .news_item a{
    display: block;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    background-color: white;
    color: #333;
}
.news_list .news_item a>img{
    width: 100%;
    height:300px;
    object-fit: cover;
    display: block;
}
.news_list .news_item a .text{
    padding: 7% 6%;
}
.news_list .news_item a .text .p1{
    display: inline-block;
    font-size: 16px;
    background-color: #4fa937;
    padding: 1.5% 3%;
    color: white;
    border-radius: 6px;
    margin-right: 2%;
}

.news_list .news_item a:hover .text .p1{
    background-color: #04449e;
}

.news_list .news_item a .text .title{
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news_list .news_item a .text .p2{
    display: inline-block;
    margin-top: 4%;
   margin-bottom: 4%;
    border-radius: 6px;
    margin-right: 2%;
        font-size: 16px;
    line-height: 28px;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
}

.news_list .news_item a .text span{float:right; color:#d6d6d6;}


.news_list .news_item a .text2{
    padding: 7% 6%;
    background: url(../image/job_bg.jpg) top right no-repeat;
    background-size:60%;
}
.news_list .news_item a .text2 .p1{
    display: inline-block;
    font-size: 16px;
    background-color: #4fa937;
    padding: 1.5% 3%;
    color: white;
    border-radius: 6px;
    margin-top: 2%;
}
.news_list .news_item a .text2 .title{
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news_list .news_item a .text2 .desc{
    display: inline-block;
    margin-top: 4%;
   margin-bottom: 4%;
    border-radius: 6px;
    margin-right: 2%;
        font-size: 15px;
    line-height: 28px;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 8;
}





.news_list .news_item:hover{
    box-shadow: 0px 0px 20px rgba(37, 97, 255, .2);
    transform: translateY(-13px);
}
.news_list .news_item:hover a{
    color: #4fa937;
}
.news_list .news_item:hover a .p1{
    background-color: #4fa937;
    color: white;
}
.nei_news .page_button{
    background-color: #f8f9fd;
    margin: 0;
    padding-bottom: 60px;
}

.nei_news .pager {
    justify-content: center;
    margin: 0;
    padding-bottom: 3%;
}
.nei_news .pager li{
    background-color: white;
}
.nei_news .pager li.active{
    background-color: #4fa937;
}
.nei_news .pager li:hover{
    background-color: #4fa937;
}


/* 内页-联系我们 */
.contact{
    padding: 4% 0;
    background-image: url(../image/nei-contact-bg-2.jpg);
    background-repeat: no-repeat;
    background-position: 0 40%;
}
.lianxi{
    width: 100%;
    height: 290px;
}
.lianxi .iphone,
.lianxi .wechat{
    width: 39.5%;
    box-sizing: border-box;
    background-image: url(../image/nei-contact-bg-1.jpg);
    background-repeat: no-repeat;
    border-radius: 12px;
    overflow: hidden;
    color: white;
    padding: 3.3% 0 0 2.8%;
}
.lianxi .iphone h3,
.lianxi .wechat h3{
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 34px;
}
.lianxi .iphone p{
    margin-bottom: 11%;
}
.lianxi .iphone h4{
    font-size: 36px;
    letter-spacing: 2px;
}
.lianxi .wechat{
    width: 58.5%;
    background-image: url(../image/nei-contact-bg-3.jpg);
    color: #333;
    padding-right: 2.5%;
    box-shadow: 0px 0px 20px rgba(37, 97, 255, .1);
}
.lianxi .wechat .text p{
    font-size: 18px;
    margin-bottom: 8%;
}
.lianxi .wechat .ewm li{
    margin-left: 40px;
    margin-top: -20px;
}
.lianxi .wechat .ewm li img{
    width: 190px;
    height: 190px;
}
.lianxi .wechat .ewm li p{
    text-align: center;
    margin-top: 10px;
}
.contact .dizhi{
    margin: 4% 0;
}
.contact .dizhi .dizhi_item{
    width: 31.3%;
    box-sizing: border-box;
    padding: 2%;
    background-color: white;
    border-radius: 10px;
}

.contact .dizhi .dizhi_item h4{
    font-size: 24px;
    font-weight: 500;
    padding-left: 6%;
    position: relative;
}
.contact .dizhi .dizhi_item h4::before{
    content: url(../image/nei-contact-icon.png);
    position: absolute;
    top: 1px;
    left: 0;
}

.contact .dizhi .dizhi_item h5{
    font-size: 24px;
    font-weight: 500;
    position: relative;
}

.contact .dizhi .dizhi_item p{
    font-size: 20px;
    margin-top: 6%;
    padding-bottom: 3%;
    line-height: 30px;
}

.contact .dizhi .dizhi_item .icon{
    width:100%;
    float:left;
}

.contact .dizhi .dizhi_item .icon li{
    width:23.5%;
    float:left;
    margin:20px 2% 0 0;
    transition: all .5s;
}

.contact .dizhi .dizhi_item .icon li:nth-child(4n){
    margin-right:0;
}

.contact .dizhi .dizhi_item .icon li:hover .tub{
    transition:all .5s ease-in-out;
    transform:rotate(360deg);
    cursor: pointer;
}

.contact .dizhi .dizhi_item .icon li .tub{
    width:52px;
    margin:auto;
}

.contact .dizhi .dizhi_item .icon li .tub img{
    width:52px;
    display: block;
}

.contact .dizhi .dizhi_item .icon li .wz{
    margin-top:10px;
    font-size:16px;
    line-height: 30px;
    text-align: center;
    display: block;
}

/* nei - download */
.nei_download{
    padding: 3.5% 0;
}
.nei_download .download_item{
    width: 26%;
    height: 350px;
    flex-direction: column;
    box-sizing: border-box;
    background: url(../image/download_bg.png);
    background-size: 100%;
    background-color: #3b94ff;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
    color: white;
    position: relative;
    padding-top: 9%;
    padding-bottom: 3.5%;
    align-items: center;
}
.nei_download .download_item:nth-child(1){
    background: url(../image/ai.png) no-repeat center;
    background-size: 100%;

}
.nei_download .download_item:nth-child(2){
    background: url(../image/yuancheng.png) no-repeat center;
    background-size: 100%;
}
.nei_download .download_item:nth-child(3){
    background: url(../image/zizhu.png) no-repeat center;
    background-size: 100%;
}
.nei_download .download_item:hover:nth-child(1){
    background: url(../image/aih.png) no-repeat center;
    background-size: 100%;
}
.nei_download .download_item:hover:nth-child(2){
    background: url(../image/yuanchengh.png) no-repeat center;
    background-size: 100%;
}
.nei_download .download_item:hover:nth-child(3){
    background: url(../image/zizhuh.png) no-repeat center;
    background-size: 100%;
}
.nei_download .download_item .img{
    width: 41%;
    margin-bottom: 33%;
}
.nei_download .download_item .img img{
    width: 100%;
}
.nei_download .download_item>p{
    font-size: 22px;
}
.nei_download .download_item .icon{
    width: 54px;
    height: 54px;
    background-color: rgba(51, 51, 51, .4);
    border-radius: 50%;
    position: absolute;
    top: 3%;
    right: 4%;
    text-align: center;
    line-height: 56px;
}
/*.nei_download .download_item:hover{*/
/*    background-color: #0062d8;*/
/*}*/
.nei_download .download_item:hover .icon{
    background-color: rgba(255, 255, 255, .4);
}

/* case-details */

.nei_case_details{
    padding-top: 3.5%;
}
.nei_case_details .details_box h3{
    font-size: 36px;
}
.nei_case_details .details_box ul{
    justify-content: start;
    margin: 3% 0;
    padding-bottom: 2%;
    border-bottom: 1px solid #c1c1c1;
}
.nei_case_details .details_box ul li{
    font-size: 18px;
    color: white;
    background-color: #4fa937;
    border-radius: 50px;
    padding: 0.5% 1.5%;
    margin-right: 2.2%;
}

.xq_button{
    align-items: center;
    margin-top: 3%;
    margin-bottom: 3%;
}
.xq_button a{
    font-size: 18px;
    color: #333333;
}
.xq_button .black{
    width: 130px;
    line-height: 50px;
    border: 1px solid #c1c1c1;
    border-radius: 50px;
    text-align: center;
    position: relative;
    padding-right: 30px;
}
.xq_button .black::after{
    content: url(../image/xq-back.png);
    position: absolute;
    top: 0;
    right: 26px;
    transform: rotate(180deg);
}
.xq_button a:hover{
    color: #4fa937;
}
.xq_button .black:hover{
    border-color: #4fa937;
}
.xq_button .black:hover::after{
    content: url(../image/xq-back-2.png);
}

/* 内页-新闻详情 */

.news_details{
    padding-top: 3%;
}
.news_details .xw_xq>h3{
    text-align: center;
    font-size: 30px;
    font-weight: 500;
}
.news_details .xw_xq .time{
    background-color: #f5f7ff;
    justify-content: center;
    padding: 14px 0;
    margin: 30px 0;
}
.news_details .xw_xq .time>p{
    color: #9d9eaa;
    font-size: 16px;
    position: relative;
    padding-left: 22px;
    margin-right: 42px;
}
.news_details .xw_xq .time>p:nth-child(1)::before,
.news_details .xw_xq .time>p:nth-child(2)::before{
    content: url(../image/rili.png);
    position: absolute;
    top: 1px;
    left: 0;
}
.news_details .xw_xq .time>p:nth-child(2)::before{
    content: url(../image/xyj.png);
}

.news_details .xw_xq .neirong{
    width: 100%;
    max-width:1600px;
    margin:60px auto 0;
    font-size:16px;
    line-height: 32px;
}

.news_details .xw_xq .neirong img{
    width:auto;
    display: block;
}

.news_details .xw_xq .qgfw{
    width: 100%;
    max-width:1600px;
    margin:60px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news_details .xw_xq .qgfw .left{
    width:45%;
    font-size:18px;
    line-height: 36px;
}

.news_details .xw_xq .qgfw .left .bit{
    color: white;
    background:#4fa937;
    padding: 6px 20px;
    font-size:18px;
    display: inline-block;
    border-radius: 6px;
    margin-bottom:20px;
}

.news_details .xw_xq .qgfw .right{
    width:50%;
}

.news_details .xw_xq .qgfw .right img{
    width:100%;
    display: block;
}


.honor_none{
    display: none;
}

/* 文档 */
.xiantiao{
    width: 100%;
    position: fixed;
    border-top: 1px solid #ededed;
}
.wendang_box{
    overflow: hidden;
}
.wendang_box .mulu{
    position: fixed;
    width: 18%;
    height: 100%;
    padding-right: 3%;
    border-right: 1px solid #ededed;
    overflow-x: hidden;
}
.wendang_box .mulu>h3{
    font-size: 32px;
    padding: 8% 0;
    border-bottom: 1px solid #ededed;
}
.wendang_daohang{
    padding: 4% 0;
}
.wendang_daohang .item .yiji{
    padding-left: 10%;
    padding-right: 5%;
    position: relative;
    border-radius: 5px;
}
.wendang_daohang .item .yiji::after{
    content: url(../image/wendang-icon.png);
    position: absolute;
    top: 50%;
    left: 3%;
    transform: translateY(-50%);
}
.wendang_daohang .item .yiji.active{
    background-color: rgba(0, 116, 255, .08);
}
.wendang_daohang .item .yiji a{
    font-size: 20px;
    line-height: 50px;
    cursor: pointer;
    color: #333;
}
.wendang_daohang .item .yiji .add{
    width: 15px;
    height: 2px;
    background-color: #333;
    position: relative;
    cursor: pointer;
    transform: rotate(0deg);
    transition: all .3s linear;
}
.wendang_daohang .item .yiji .add::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #333;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(90deg);
}
.wendang_daohang .item ul{
    padding-left: 30px;

    display: none;
}
.wendang_daohang .item ul a{
    padding-left: 7%;
    font-size: 18px;
    line-height: 50px;
}
.wendang_daohang .item ul li{
    position: relative;
}
.wendang_daohang .item ul li::after{
    content: url(../image/wendang-icon.png);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.wd_neirong{
    width: 70%;
    padding: 5% 0;
    padding-left: 30%;
    line-height: 40px;
    overflow: hidden;
}
.wendang_daohang .item a:hover{
    color: #4fa937 !important;
}

.nei_nr_btn .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{display:none;}
.nei_nr_btn .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{display:none;}

.pro_service .service_item::after{
    content: '';
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 116, 255, .7);
    z-index: -1;
    transition: all .3s ease-in-out;
}
.pro_service .service_item:hover p{
    color: white;
}
.pro_service .service_item:hover h3{
    color: white;
}
.pro_service .service_item:hover::after{
    width: 100%;
}
.pro_core .core_box .core_item .text ul li p:hover{
    color: #4fa937;
}
.nei_solution .td_wrap ul li{
    transition: all .3s linear;
}
.nei_solution .td_wrap ul li h3,
.nei_solution .td_wrap ul li p{
    transition: all .3s linear;
}
.nei_solution .td_wrap ul li:hover{
    background-color: #4fa937;
}
.nei_solution .td_wrap ul li:hover h3{
    color: white;
}
.nei_solution .td_wrap ul li:hover p{
    color: white;
}

.nei_solution .youshi_box .youshi_text li p:hover{
    color: #4fa937;
}
.nei_solution .function_box .item:hover{
    background-color: white;
    box-shadow: 0 0 15px rgba(0, 116, 255, .15);
    transform: translateY(-20px);
}

.nei_nr{
    width:95%;
    max-width:1600px;
    margin:1% auto 0;
    text-align:center;
}
.nei_nr_pic{
    width:100%;
    margin:0 auto;
}

.nei_nr_pic img{
    width:100%;
    display: block;
    border-radius: 20px;
}

.nei_nr_pic2{
    width:100%;
    margin:0 auto;
}

.nei_nr_pic2 img{
    width:360px;
    height:734px;
    margin:auto;
    display: block;
}
.nei_nr_btn{
    width:100%; 
    margin:3% auto 5%;
    position:relative;
}
.nei_nr_btn:after{
    content:"";
    width:100%;
    height:1px;
    background:#e6e6e6;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index: 1;
}

.nei_nr_btn li{
    display: block;
    font-size: 16px;
    z-index: 10;
}

.nei_nr_btn li a{
    color: #0f81f0;
    border: 1px solid #0f81f0;
    background: white;
    border-radius: 20px;
    padding:0 40px;
    font-size:16px;
    width: 60px;
}

.nei_nr_btn li:nth-child(2n) a{
    border: none;
    color: #fff;
    padding:0 40px;
    font-size: 16px;
    background-image: linear-gradient(90deg, #0175ff, #55dff8);
    border-radius: 20px;
    background-size: 100% auto;
    font-family: inherit;
    width: 60px;
}
.nei_nr_btn li a:hover{
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse 2s infinite;
    animation: pulse512 1.5s infinite;
}

.nei_nr_btn .swiper-button-prev, .swiper-rtl .swiper-button-next{left:0!important;}
.nei_nr_btn .swiper-button-next, .swiper-rtl .swiper-button-prev{right:0 !important;}

@keyframes pulse512 {
    0% {
        box-shadow: 0 0 0 0 #05bada66;
    }

    70% {
        box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);
    }

    100% {
        box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
    }
}

/* 定制开发部分 */
.dzkf_box{width:84%; margin:0 auto;}
.clear:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
.dzkf_box li{width:23%; float:left; margin:20px 2.5% 0 0; text-align:center;}
.dzkf_box li:nth-child(4n){margin-right:0;}
.dzkf_box li .pic{width:100%; float:left; overflow:hidden; border-radius:1rem 1rem 0 0;}
.dzkf_box li .pic img{width:100%; display: block; -webkit-transition:all .3s; transition:all .3s;}
.dzkf_box li:hover .pic img{-webkit-transform: scale(1.1); transform: scale(1.1); cursor:pointer;}
.dzkf_box li .biaoti{width:100%; float:left; background:#f9f9f9; padding:15px 20px 20px; border-radius:0 0 1rem 1rem; box-sizing:border-box;}
.dzkf_box li .biaoti h3{font-size: 18px; font-weight:bold; color:#000; line-height:36px; position:relative;}
.dzkf_box li .biaoti h3:after{content:""; display:block; width:30px; height:3px;background:#0062d8; margin:10px auto 0;}
.dzkf_box li .biaoti p{margin-top:10px; font-size:16px; line-height:32px; text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; line-clamp:3; -webkit-box-orient:vertical;}

.dzkf_box2{width:100%; margin:20px auto 0; background:url(../dzkf/dzkf_bg.jpg) fixed; padding:80px 0; overflow:hidden;}
.dzkf_box2l{width:50%; float:left;}
.dzkf_box2_tit{font-size:2.25rem; font-weight:500; line-height:40px; color:#fff;}
.dzkf_box2_xbt{margin-top:20px; font-size:1.25rem; line-height:36px; font-weight:lighter; color:#fff;}
.dzkf_box2_dh{margin-top:30px; background:url(../dzkf/kf.png) left center no-repeat; padding-left:40px; font-size:2.5rem; font-weight:500; color:#fff;}
.dzkf_box2_ewm{width:200px; margin-top:30px; text-align:center;}
.dzkf_box2_ewm img{width:100%; display:block;}
.dzkf_box2_ewm p{font-size:16px; color:#fff; margin-top:20px;}
.dzkf_box2r{width:45%; float:right;}
.dzkf_box2r .message ol{width:100%; float:left; box-sizing:border-box;}
.dzkf_box2r .message ol li{float:left; width:100%; margin-bottom:20px; background:#fff; border-radius:5px;}
.dzkf_box2r .message ol li input{width:100%; height:44px; background:none; font-size:15px; border:none; color:#999; padding:0 15px;}
.dzkf_box2r .message ol li textarea{font-size:15px; font-family:"Microsoft YaHei"; padding:15px; width:100%; height:180px; border:none; background:none; color:#999;}
.dzkf_box2r .message ol li .btn{color:#fff; font-size:16px; cursor:pointer; border-radius:5px;}
.dzkf_box2r .message ol li .btn{background:#0062d8;}
.dzkf_box2r .message input::-webkit-outer-spin-button,.dzkf_box2r .message input::-webkit-inner-spin-button{-webkit-appearance:none !important; margin:0;}
.dzkf_box2r .message input::-moz-placeholder, textarea::-moz-placeholder{color:#999;}
.dzkf_box2r .message input:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#999;}
.dzkf_box2r .message input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#999;}

.xmkf_box{flex-wrap:wrap; justify-content:start;}
.xmkf_box .item{width:18.8%; padding:1.4%; box-sizing:border-box; background-color:#fff; border-radius:16px; margin:0 1.5% 1.5% 0; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
.xmkf_box .item:nth-child(5n){margin-right: 0;}
.xmkf_box .item em{font-size:3rem; font-weight:bold; color:#4fa937; opacity:.3; font-family: 'Courier New', Courier, monospace;}
.xmkf_box .item h3{font-size:1.2rem; line-height:30px; margin:10% 0; font-weight:500; text-align:center;}
.xmkf_box .item:hover{background-color:#f9f9f9; box-shadow:0 0 20px rgba(0, 116, 255, .1); transform:translateY(-10px); color:#4fa937; cursor:pointer;}

.dzkf_box3{width:84%; margin:60px auto 0;}
.dzkf_box3_list{width:100%; margin:0 auto;}
.dzkf_box3_list li{width:31.333%; float:left; margin:0 3% 2% 0;}
.dzkf_box3_list li:nth-child(3n){margin-right:0;}
.dzkf_box3_list li .pic{width:100%; float:left; border:2px solid #e6e6e6; padding:5px; box-sizing:border-box; overflow:hidden;}
.dzkf_box3_list li .pic img{width:100%; display: block; -webkit-transition:all .3s; transition:all .3s;}
.dzkf_box3_list li:hover .pic img{-webkit-transform: scale(1.1); transform: scale(1.1); cursor:pointer;}
.dzkf_box3_list li .tnr{width:100%; float:left; margin-top:20px; border-bottom:1px solid #e6e6e6; padding-bottom:20px;}
.dzkf_box3_list li .tnrl{width:8%; font-size:24px; float:left; font-weight:bold; color:#fff; text-align:center; line-height:40px; background:#0062d8;}
.dzkf_box3_list li .tnrr{width:90%; min-height:100px; float:right;}
.dzkf_box3_list li .tnrr h3{font-size:1.2rem; line-height:30px; font-weight:bold; color:#0062d8;}
.dzkf_box3_list li .tnrr p{font-size:16px; line-height:30px; margin-top:5px;}

.dzkf_box4{width:84%; margin:60px auto 60px; overflow:hidden;}
.dzkf_nr_box{width:100%; background:url(../dzkf/dzkf_bg2.jpg) fixed center no-repeat; margin:40px auto 0; position:relative; overflow:hidden;}
.dzkf_nr_box li{width:25%; min-height:600px; float:left; border-right:1px solid rgba(255,255,255,.3); text-align:center; padding:65px 20px; color:#fff; box-sizing:border-box; position:relative;}
.dzkf_nr_box li:hover{background:rgba(0,116,255,.5); cursor:pointer;}
.dzkf_nr_box li:last-child{border-right:none;}
.dzkf_nr_box li .tubiao{width:200px; margin:140px auto 0;}
.dzkf_nr_box li .tubiao span{line-height:60px; font-size:60px; font-weight:bold; color:#fff; font-family:'Courier New', Courier, monospace;}
.dzkf_nr_box li .tubiao p{font-size:28px; line-height:28px; margin-top:40px;}
.dzkf_nr_box li .tubiao p:after{content:""; display:block; width:30px; height:2px; margin:20px auto 0; background:#fff;}
.dzkf_nr_box li .tlist{margin-top:30px; font-size:16px; line-height:30px;}
.dzkf_nr_box li:before{content:""; position:absolute; left:-1px; top:-100px; width:1px; height:100px; background-image:linear-gradient(180deg,transparent,#fff); animation: lineMove 2s ease-in-out infinite;}
@keyframes lineMove{to{top:100%;}}
.dzkf_nr_box li:nth-child(1):before{animation-delay:0s;}
.dzkf_nr_box li:nth-child(2):before{animation-delay:0.2s;}
.dzkf_nr_box li:nth-child(3):before{animation-delay:0.4s;}
.dzkf_nr_box li:nth-child(4):before{animation-delay:0.6s;}
.dzkf_nr_box li:nth-child(5):before{animation-delay:0.8s;}
.dzkf_nr_box li:nth-child(6):before{animation-delay:1.0s;}

.alcase_box{flex-wrap:wrap; justify-content:start;}
.alcase_box .item{display:block; width:23.5%; box-sizing:border-box; padding:1.3%; background:#fff; border-radius:16px; padding-bottom:2%; text-align:center; position:relative; transition:all .3s linear; margin:0 2% 2.5% 0;}
.alcase_box .item:nth-child(4n){margin-right: 0;}
.alcase_box .item .img{width:100%; border-radius:10px; overflow:hidden;}
.alcase_box .item .img img{width:100%; display:block;}
.alcase_box .item h3{color:#4fa937; font-size:20px; font-weight:500; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:10% 0 5% 0; transition:all .2s linear; -webkit-transition: all .2s linear;}
.alcase_box .item:hover{background:linear-gradient(to bottom right, #4fa937, #03afff); box-shadow: 0 0 20px rgb(0 116 255 / 40%); cursor:pointer;}
.alcase_box .item:hover h3{color:white;}
